<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cs-136">Cs-136</h1>
<p>Element: Cesium (Z = 55); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘b71’, ‘j33’, ‘j311’, ‘j4t1’, ‘jnd40’, ‘b80’, ‘jnd50’, ‘j4t0’, ‘t21’, ‘j32’, ‘j4t2’, ‘j22’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.6; Collisions: 1.31263e+01 +/- 0.0 %</p>
<p>b80 time: 10.1; Collisions: 1.25816e+01 +/- 0.1 %</p>
<p>j33 time: 9.4; Collisions: 1.27446e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.1; Collisions: 1.22725e+01 +/- 0.1 %</p>
<p>t21 time: 9.3; Collisions: 1.31189e+01 +/- 0.0 %</p>
<p>b71 time: 9.7; Collisions: 1.25769e+01 +/- 0.0 %</p>
<p>j32 time: 10.1; Collisions: 1.35631e+01 +/- 0.0 %</p>
<p>j311 time: 10.0; Collisions: 1.35615e+01 +/- 0.0 %</p>
<p>j22 time: 9.8; Collisions: 1.35605e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.8; Collisions: 1.22614e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 24.4 % (refs), 63.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 42.7 %</p>
<p>j33: rms = 59.8 %</p>
<p>b80: rms = 43.1 %</p>
<p>jnd40: rms = 42.4 %</p>
<p>j22: rms = 31.1 %</p>
<p>j311: rms = 30.4 %</p>
<p>j32: rms = 31.0 %</p>
<p>b71: rms = 42.5 %</p>
</body>
</html>
